@charset "utf-8";
/* Creative Minds - Martie 2011*/
body {
	background: white url(../img/bcg_general_v3.jpg) no-repeat 50% 0;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	-webkit-background-size: 2400px 3574px;
}
.corp {
	float:left;
	width:100%;
	color: #333333;
	margin: 0 auto 0 auto;
	/* background: transparent url(../img/bcg_header.png) no-repeat 50% 0;*/
}
.usercontainer {margin:0 auto; width:1000px;}
.sidebarmenu, .sidebar2 .sidebarmenu {margin-top:0px;}
.continut {float:left; width:100%; background-color: #EEEEEE;}
/* DESIGN */
.footer {
	background: transparent url(../img/bcg_footer_v3.jpg) repeat-x top center;
	width: 100%;
	padding:0px;
	height:320px;
	float:left;
	clear: both;
	-webkit-background-size: 2400px 498px;
}
.footer .usercontainer {background:none; margin: 0 auto; padding:0px; width: 1000px; height:auto; clear: both;}
.footer .usercontainer .footerbuttons {
	height: 14px;
	width: 970px;
	padding-top: 35px;
	padding-bottom: 7px;
	color: #7F7F7F;
	text-align: right;
	padding-left: 0px;
	padding-right: 15px;
}
.footer .usercontainer .footerbuttons .contactinfo {text-align: center; width:100%; padding-right: 0px; line-height: 14px;}
.footer .usercontainer .footerbuttons .contactinfo p {
	font-size: 10px;
	font-weight: bold;
	color: #cacaca;
}
.footer .usercontainer .footermenu { float: left; background: transparent url(../img/footer_insert.png) no-repeat bottom center; padding-top:20px; height:202px; width: 970px;}
.footer .usercontainer .footermenu .smallside {width:25%; /*padding:0px 10px 0px 0px; margin-right: 25px;*/ padding:0px 0px 0px 0px; margin-right: 0px; color:#666666; padding-top:5px; font-size:12px; display: block;}
.footer .usercontainer .footermenu .smallside a {float:none; color:#cacaca; font-size:12px;}
.footer .usercontainer .footermenu .smallside a:hover {color:#C31203; text-decoration:none;}
.footer .usercontainer .footermenu .smallside a.mainlinkdown {float:none; color:#cacaca; font-size:12px; background: transparent url(../img/submenu_icon_red.png) no-repeat 0 2px; height: 22px; line-height: 22px; padding: 5px 0 5px 25px; text-transform: uppercase;}
.footer .usercontainer .footermenu .smallside a:hover {color:#C31203; text-decoration:none;}
.footer .usercontainer .footermenu .smallside .smallside-inner {
	padding: 5px 0 0 25px;
	line-height: 25px;
}
.footer .usercontainer .footermenu .smallside .smallside-inner ul{
	list-style-type: none;
}
.footer .usercontainer .footermenu .madeby {height:20px; margin:0px; margin-top: 10px; padding: 3px 20px 0 0; float:right; width:132px; display: block; background-image:url(../img/madeby.png); background-position:top left; background-repeat:no-repeat; }

.topbar {float:left; width:100%;/* background: transparent url(../img/header_bar.png) no-repeat bottom;*/ height:32px; line-height: 32px; color:#666666; padding-top: 0px; font-size:9px;}
.topbar h1 {float:left; width:47%; color:#666666; font-size:9px; font-weight:normal; padding-left: 15px;}
.topbar .languageselector {float:right; margin-top: 8px; width:50%; text-align: right;}
.topbar .languageselector .language1 {
	float: right;
	margin: 0 10px 0 0;
}
.topbar .languageselector .language1 .linklang_nl {
	background: transparent url(../img/nl_flag_inactive.png) no-repeat top right;
	width: 21px;
	height: 17px;
	display: block;
}
.topbar .languageselector .language1 .linklang_nl:hover {
	background: transparent url(../img/nl_flag.png) no-repeat top right;
}
.topbar .languageselector .language1 .linklang_nl#selectedlang {
	background: transparent url(../img/nl_flag.png) no-repeat top right;
}
.topbar .languageselector .language2 {
	float: right;
	margin: 0 10px 0 0;
}
.topbar .languageselector .language2 .linklang_de {
	background: transparent url(../img/de_flag_inactive.png) no-repeat top right;
	width: 21px;
	height: 17px;
	display: block;
}
.topbar .languageselector .language2 .linklang_de:hover {
	background: transparent url(../img/de_flag.png) no-repeat top right;
}
.topbar .languageselector .language2 .linklang_de#selectedlang {
	background: transparent url(../img/de_flag.png) no-repeat top right;
}
.topbar .languageselector .language3 {
	float: right;
	margin: 0 0 0 0;
}
.topbar .languageselector .language3 .linklang_en {
	background: transparent url(../img/en_flag_inactive.png) no-repeat top right;
	width: 21px;
	height: 17px;
	display: block;
}
.topbar .languageselector .language3 .linklang_en:hover {
	background: transparent url(../img/en_flag.png) no-repeat top right;
}
.topbar .languageselector .language3 .linklang_en#selectedlang {
	background: transparent url(../img/en_flag.png) no-repeat top right;
}

.usermenu {margin-top:0px;}
.usermenu .contactinfo {float:left; width:99%; margin-right: 15px;}
.usermenu .contactinfo .icon {float:right; padding:14px 10px 0px 20px;}
.usermenu .contactinfo .icon2 {float:right; padding:13px 10px 0px 20px;}
.usermenu .contactinfo .infos {float:right; color: #00A9FF; font-size: 20px; font-family: Arial black; line-height: 20px; }
.usermenu .contactinfo p {
	font-size: 20px;
	font-weight: normal;
	padding-top: 8px;
}
.usermenu .contactinfo span {
	font-size: 11px;
	font-weight: normal;
	color: #C31203;
}
.usermenu .contactinfo a {
	color: #fff;
}
.userlogo {margin-top:0px; padding-left: 0px;}
.menu {background:none;}
.menu_content {/* background:url(../img/meniu.png); */ width:auto; height:45px; margin: 0 40px 0 0; float: right; display: block; padding:0px 0px 0px 0px;}

.produsepromovate {float:left; width:100%; background: transparent url(../img/header_bar.png) no-repeat bottom left; height:60px; line-height: 60px; color:#333333; padding-top: 0px; font-family: "Times New Roman"; font-size:15px;}
.chatonline {float:left; margin-right:30px;}
.socialnetworking {float:left; margin-right:30px;}
.abonarenewsletter {float:left; margin-right:30px; width:142px;}
.titlul {float:left;}
.props {float:left; display:block; padding:5px 0px; font-size:11px; color:#666;}
.abonareform {float:left; margin-top:5px; background-image:url(../img/abonarego.jpg); background-position:top left; background-repeat:no-repeat; width:137px; height:13px; padding:3px 0px 3px 5px;}
.abonaretext {float:left; border:none; background:transparent; height:13px; width:120px; font-size:9px; color:#333;}
.abonarego {float:left; border:none; background:transparent; height:13px; width:17px; cursor:pointer;}
.contactinfox {float:left; background-image:url(../img/contactinfo.png); background-position:top left; background-repeat:no-repeat; width:200px; height:69px;}
.loginbox {float:left; position:fixed; top:100px; right:0px; z-index:999; background:#fff; padding:10px; border:1px solid #ccc; border-right:none; width:175px;}

.aboutus_dreapta {
	width: 400px;
	height: 264px;
	float: right;
	overflow: hidden;
	background: transparent url(../img/bcg_abtus_dreapta.jpg) no-repeat top right;
	margin: 20px auto 0 auto;
	padding: 0px 0px 0 0px;
}
.videoyt_dreapta {
	width: 400px;
	height: auto;
	float: left;
	overflow: hidden;
	background: transparent;
	border-top:1px solid #ccc;
	margin: 45px auto 0 auto;
	padding: 10px 0px 0 0px;
}
.videoyt_stanga {
	width: 400px;
	height: auto;
	float: left;
	overflow: hidden;
	background: transparent;
	margin: 20px auto 20px auto;
	padding: 10px 0px 0 0px;
}

.bottomtextzone {
	width: 1000px;
	height: 253px;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	background: transparent url(../img/bcg_texthomepage.png) no-repeat top left;
}
.bottomtextzone .texthomepage {
	width: 970px;
	height: 218px;
	max-height: 218px;
	overflow: hidden;
	margin: 0 auto 0 auto;
	padding: 20px 0 0 15px;
}
.bottomcolumns {
	width: 1000px;
	height: auto;
	margin: 0px auto 0 auto;
	padding: 15px 0 15px 0;
	background-color: white;
	overflow: hidden;
}
.bottomcolumns .performance_module {
	width: 435px;
	height: auto;
	float: left;
	margin: 0 auto 0 auto;
	padding: 0 0 0 15px;
	/* background: transparent url(../img/btn_veziperformante.png) no-repeat bottom center;
	background: transparent url(../img/bcg_rezervzone.png) no-repeat top left; */
}
.bottomcolumns .performance_module .rezervareonlineform {
	width: 500px;
	height: auto;
	float: left;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	/* background: transparent url(../img/btn_veziperformante.png) no-repeat bottom center; */
	background: transparent url(../img/bcg_rezervzone_v3.jpg) no-repeat top left;
}
.bottomcolumns .performance_module .footerbuttons {
	height: 54px;
	width: 405px;
	float: left;
	padding-top: 6px;
	padding-bottom: 0px;
	color: #7F7F7F;
	text-align: right;
	padding-left: 0px;
	padding-right: 15px;
}
.bottomcolumns .performance_module .footerbuttons .fttwitter {float:right; width:50px; height:54px; background-image:url(../img/ft_twitter_icon.png); background-position:top left; background-repeat:no-repeat; display: block; }
.bottomcolumns .performance_module .footerbuttons .ftfacebook {float:right; width:50px; height:54px; background-image:url(../img/ft_facebook_icon.png); background-position:top left; background-repeat:no-repeat; margin-right: 7px; display: block; }
.bottomcolumns .performance_module .footerbuttons .ft_contact_text {float:left; width:auto; height:54px; line-height:46px; padding-top: 0px; padding-left: 105px; color: #D6D6D6; font-size: 16px; font-family: Arial black, Arial, Helvetica; font-weight: bold; }
.bottomcolumns .performance_module h2 {
	width: auto;
	height: 45px;
	line-height: 45px;
	float: left;
	border: none;
	font-size: 20px;
	font-family: "Times New Roman";
	color: #666666;
	background: transparent url(../img/header_bar.png) no-repeat bottom left;
	margin: 0 auto 0 auto;
	padding: 0 0 0 16px;
}
.bottomcolumns .performance_module span.perflinks {
	float: left;
	width: 320px;
	color: #666666;
	font-family: "Times New Roman";
	font-size: 14px;
	line-height: 26px;
	background: transparent url(../img/btn_bottomlist.png) repeat-y top left;
	margin: 18px auto 0 16px;
	padding: 0 0 0 34px;
}
.bottomcolumns .performance_module a.perfimglink {
	float: left;
	width: 175px;
	height: 68px;
	display: block;
	background: transparent url(../img/btn_veziperformante.png) no-repeat top left;
	margin: 0px auto 0 166px;
	padding: 0 0 0 0px;
}
.bottomcolumns .performance_module a.perfimglink:hover {
	background: transparent url(../img/btn_veziperformante_hover.png) no-repeat top left;
}

.bottomcolumns .aboutus_module {
	width: 500px;
	height: 331px;
	float: right;
	overflow: hidden;
	margin: 0px auto 0 auto;
	padding: 0px 15px 0 0px;
}
/*
.bottomcolumns .aboutus_module {
	width: 456px;
	height: 223px;
	float: right;
	overflow: hidden;
	background: transparent url(../img/bcg_abtus.png) no-repeat top right;
	margin: 0 auto 0 auto;
	padding: 30px 22px 0 22px;
}
*/
.bottomcolumns .aboutus_module h2 {
	width: auto;
	float: left;
	border: none;
	line-height: 20px;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #C31203;
	/* background: transparent url(../img/header_bar.png) no-repeat bottom left; */
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}
.bottomcolumns .aboutus_module .abtimglink {
	background: transparent url(../img/abtimglink_img.png) no-repeat top right;
	display: block;
	width: 190px;
	height: 122px;
	float: right;
	margin: 3px 0 0 12px;
}
.bottomcolumns .aboutus_module span.abttxt {
	float: left;
	width: 250px;
	height: 85px;
	overflow: hidden;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 18px auto 0 auto;
	padding: 0 0 0 0;
}
.bottomcolumns .aboutus_module span.abttxt a.abtmdlink {
	color: #C31203;
	font-weight: normal;
}
.bottomcolumns .aboutus_module span.abttxt a.abtmdlink:hover {
	color: #61A600;
	font-weight: normal;
}
.bottomcolumns .aboutus_module span.second_abttxt {
	float: left;
	width: auto;
	overflow: hidden;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 15px auto 0 auto;
	padding: 0 0 0 2px;
}
.bottomcolumns .aboutus_module span.second_abttxt p {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bottomcolumns .aboutus_module span.second_abttxt a.abtmdlink {
	color: #C31203;
	font-weight: normal;
}
.bottomcolumns .aboutus_module span.second_abttxt a.abtmdlink:hover {
	color: #61A600;
	font-weight: normal;
}

.categoriesbar {float:left; width:1000px; background: transparent url(../img/header_bar.png) no-repeat bottom left; height:60px; color:#333333; font-family: Arial, Helvetica, sans-serif; font-size:11px;}
.categoriesbarmenu_vezitoate {float:right; width:160px; padding-top: 12px; padding-right: 0px;}
.categoriesbarmenu_vezitoate .btn_vezitoate {float:left;  width:132px; height:31px; line-height:31px; padding:0px 0px 0px 0px; background: transparent url(../img/categoriesbar_vezitoate.png) no-repeat top left; color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center }
.categoriesbarmenu_vezitoate .btn_vezitoate:hover {
	background: transparent url(../img/categoriesbar_vezitoate_hover.png) no-repeat top left;
	 color: #0a0a0a;
}
.categoriesbarmenu_main2 {float:left; width:840px; padding-top: 12px;}
.categoriesbarmenu_main a {float:left;  width:auto; height:41px; line-height:41px; padding:0px 0px 0px 15px; font-family: Arial, Helvetica, sans-serif; color:#333333; font-size:11px; background: transparent; overflow: visible; display: block }
.categoriesbarmenu_main a span {float:left;  width:auto; height:41px; line-height:41px; padding:0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; color:#333333; font-size:11px; background: transparent; overflow: visible; }
.categoriesbarmenu_main a b {float:right;  width:15px; height:41px; padding:0px 0px 0px 0px; background: transparent; overflow: visible; }
.categoriesbarmenu_main a:hover {float:left;  width:auto; height:41px; line-height:41px; padding:0px 0px 0px 15px; font-family: Arial, Helvetica, sans-serif; color:red; font-size:11px; background: transparent url(../img/categoriesbar_a_hover.png) no-repeat top left; overflow: visible; }
.categoriesbarmenu_main a:hover span {float:left;  width:auto; height:41px; line-height:41px; padding:0px 0px 0px 0px; font-family: Arial, Helvetica, sans-serif; color:red; font-size:11px; background: transparent url(../img/categoriesbar_span_hover.png) repeat-x top left; overflow: visible; }
.categoriesbarmenu_main a:hover b {float:right;  width:15px; height:41px; padding:0px 0px 0px 0px; background: transparent url(../img/categoriesbar_b_hover.png) no-repeat top right; overflow: visible; }



                .categoriesbarmenu_main2 li {
                    float: left;
                    list-style: none;
                }
                    .categoriesbarmenu_main2 li.back {
                        background: url("../img/bcg_categbar_li_hover.png") no-repeat right -31px;
                        width: 11px; height: 31px;
                        z-index: 8;
                        position: absolute;
                    }
                        .categoriesbarmenu_main2 li.back .left {
                            background: url("../img/bcg_categbar_li_hover.png") no-repeat top left;
                            height: 31px;
                            margin-right: 11px; /* 7px is the width of the rounded shape */
                        }
                    .categoriesbarmenu_main2 li a {
                        text-decoration: none;
                        font-family: Arial, Helvetica, sans-serif;
                        color:#CCCCCC;
                        font-size:11px;
                        outline: none;
                        text-align: center;
                        top: 14x;
                        text-transform: none;
                        letter-spacing: 0;
                        z-index: 10;
                        display: block;
                        float: left;
                        height: 31px;
                        line-height: 31px;
                        position: relative;
                        overflow: hidden;
                        margin: auto 10px;    
                    }
                        .categoriesbarmenu_main2 li a:hover, .lavaLampWithImage li a:active {
                            border: none;
                            color: #333333;
                        }
                        .categoriesbarmenu_main2 li.current a{
                            border: none;
                            color: #333333;
                        }
                        .categoriesbarmenu_main2 li a:visited {
                            border: none;
                        }


.sidebar {float:left; width:143px; margin-top:10px;}
.sidebarmenu_main {float:left; width:143px;}
.sidebarmenu_main a {float:left;  width:130px; height:24px; padding:7px 0px 0px 13px; font-size:13px; font-family:"Comic Sans MS", cursive; font-weight:bold; }

.rezerv1left label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 65px;
	display: block;
	height: 22px;
	line-height: 22px;
	padding:5px 0px 0 55px;
}
.ttlonrzv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
}
.ttlonrzv span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #00A9FF;
}
#cont .infos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 20px;
	color: #00A9FF;
	margin: 5px 0 8px 0px;
}
#cont .infos span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}


.userheader {margin: 0 auto 0 auto; width: 1000px; height: 425px; height: auto; background-color: #000000; position: relative;}
.userheader-inner {margin-left: 82px; height: 425px; overflow: hidden;}
.userlogo {position: absolute; top: -60px; left: 10px;}
